using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类User 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class User
	{
		public User()
		{}
		#region Model
		private int _u_id;
		private string _u_name;
		private string _u_pass;
		private string _u_nc;
		private string _u_mail;
		/// <summary>
		/// 
		/// </summary>
		public int u_id
		{
			set{ _u_id=value;}
			get{return _u_id;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string u_name
		{
			set{ _u_name=value;}
			get{return _u_name;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string u_pass
		{
			set{ _u_pass=value;}
			get{return _u_pass;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string u_nc
		{
			set{ _u_nc=value;}
			get{return _u_nc;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string u_mail
		{
			set{ _u_mail=value;}
			get{return _u_mail;}
		}
		#endregion Model

	}
}

